net.snowflake.client.loader

## Class Utils

- java.lang.Object
- - net.snowflake.client.loader.Utils

    public class Utils
    extends Object

Utils class for Loader API

### Constructor Summary

Constructors
Constructor and Description
`Utils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static Throwable` `getCause(Throwable e)` Find the root cause of the exception

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Utils

    public Utils()

### Method Detail

#### getCause

    public static Throwable getCause(Throwable e)

Find the root cause of the exception

Parameters:
  `e` - throwable object
Returns:
  the thowable cause